Re: [orca-list] Is it possible to specify the python installation to be used when compiling orca?

Michael Whapples <mwhapples aim com> wrote:
So my question is, how can I tell orca to always use python 2.7
rather than the python command when I compile orca?

You could edit /usr/bin/orca and change the line that starts with
exec /usr/bin/python

Unfortunately this won't survive Orca upgrades.

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]